Bug 3194 - Help in gmc does not work
Summary: Help in gmc does not work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-01 13:37 UTC by Rob Landry
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-05 19:31:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rob Landry 1999-06-01 13:37:48 UTC
Clicking on help from the main menu works fine for the about
dialog but if you go to preferences under edit the help
button does not do anything.

Comment 1 Rob Landry 1999-06-01 13:38:59 UTC
Submitted after receiving ticket from customer and was able to
duplicate on several machines in support.

Comment 2 David Lawrence 1999-06-01 20:18:59 UTC
This has been verified to be true in the test lab.


Note You need to log in before you can comment on or make changes to this bug.